Core - Task # 59016

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Resolved Priority: Should have

Author: Oliver Hader Category: Backend User Interface
Created: 2014-05-21 Assigned To: Oliver Hader

Updated: 2014-06-12 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity: medium

Sprint Focus:

Subject: Missing "all workspaces" tab action for regular editors

Description

Clicking the "all workspaces" tab in the workspace backend module as regular editor does not have any action and actually misses the
accordant action parameter "fullindex".

Related issues:
related to Core - Task # 49689: Use alternative selector for many workspaces Resolved 2013-07-05

Associated revisions

Revision 4b44c2eb - 2014-06-12 18:05 - Oliver Hader

[BUGFIX] Missing "all workspaces" tab action for regular editors

Clicking the "all workspaces" tab in the workspace backend
module as regular editor does not have any action and actually

misses the accordant action parameter "fullindex".

Resolves: #59016

Releases: 6.2

Change-Id: 129d47cb82f1bbe1ea51f2a144f24964ab7328f7f
Reviewed-on: https://review.typo3.org/30267

Reviewed-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-05-21 22:46 - Oliver Hader

- Subject changed from Missing action for "all workspaces" tab for regular editors to Missing "all workspaces" tab action for regular editors

#2 - 2014-05-21 22:46 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30267

#3 - 2014-05-21 22:49 - Oliver Hader
https://review.typo3.org/30267
https://review.typo3.org/30267

- Parent task set to #58284

#4 - 2014-06-12 18:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4b44c2eb80e1bb2b798526a9eb92¢c53d77d39ebe.
